* {
    box-sizing: border-box;
    font-family: "Karma", sans-serif;
}

h2, h1 {
    font-weight: 100;
}

body, html {
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    background-color: #fff;
    position: fixed;
    top: 0;
    height: 68px;
    display: flex;
    align-items: center;
    background-color: rgb(245, 245, 245);
    z-index: 1;
}

nav {
    width:85%;
    margin: 0 auto;
}

nav ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
    font-size: 24px;
    padding: 0;
}

.menu-icon {
    cursor: pointer;
    padding: 20px 18px 18px;
}

.menu-icon:hover {
    background-color: grey;
}

.menu-icon div{
    width: 18px;
    height: 2px;
    background-color: black;
    margin: 6px 0;
  }

  .image-gallery {
      max-width: 1200px;
      padding: 8px 36px;
      margin: 120px auto 0;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .image-gallery .item {
      width: 24%;
      display: flex;
      flex-direction: column;
      text-align: center;
  }

  .image-gallery .bottom {
    margin-top: 30px;
  }

  .image-gallery .item img {
      width: 100%;
  }

  @media (max-width: 600px) {
    .image-gallery .item {
        width: 100%;
    }
  }

  .navigation {
      margin: 40px auto;
      width: 250px;
  }

  .navigation ul {
      display: flex;
      list-style-type: none;
      justify-content: space-between;
  }

  .navigation ul li {
      cursor: pointer;
  }

  .navigation ul li a:hover {
      background-color: #000;
      color: white;
  }

  .navigation ul li a {
      text-decoration: none;
      color: black;
      padding: 8px 16px;
  }

  #black {
      background-color: #000;
      color: #fff;
  }

  hr {
      width: 92%;
      color: rgb(218, 218, 218);
      height: 0.5px;
      opacity: 0.3;
  }

  .about {
    max-width: 1200px;
    padding: 8px 30px;
    margin: 50px auto 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .about .image-item {
      max-width: 800px;
      margin: auto;
  }

  .image-item img {
      width: 100%;
  }

  footer {
    max-width: 1200px;
    padding: 8px 12px;
    margin: 50px auto 0;
    display: flex;
    justify-content: space-between;
  }

  footer .item {
      width: 32%;
  }

  @media (max-width: 600px) {

      footer {
          flex-direction: column;
      }

      footer .item {
          width: 100%;
      }
  }
  
  footer h2 {
    font-weight: 100;
}

  .footer a {
    color: black;
  }


  .blog-posts .sub-item {
      display: flex;
      width: 100%;
      padding: 15px;
  }

  .blog-posts .sub-item img {
      width: 50px;
  }

  .blog-posts .sub-item .text {
      display: flex;
      flex-direction: column;
      margin-left: 15px;
  }

  .blog-posts .sub-item:hover {
      background-color: rgb(184, 184, 184);
  }

  .lorem {
      border-bottom: 1px solid rgba(209, 209, 209, 0.5);
  }


  .pop-tags ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
  }

  .pop-tags ul li {
      list-style-type: none;
      color: white;
      background-color: #616161;
      padding: 2px 6px;
      margin: 0 4px 16px;
      font-size: 12px;
      font-family: serif;
  }